{
    "SF_96": {
        "description": "Santas Factory with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "23/11/2021",
        "tags": [
            "Slot",
            "Bonusgame",
            "Winter"
        ]
    }
}